AC  cluster_2
XX
ID  cluster_2
XX
DE  rgrmCAsrTGgyg
P0           a         c         g         t
1          115        78       115        91
2          237       222       334       209
3          700       285       715       202
4          583       618       414       283
5           16      1865        11         9
6         1828        16        23        30
7           11       924       666       297
8          588       422       881         7
9           69        45        15      1769
10           7         3      1846        42
11         163       290       722       321
12         127       343       167       364
13          17        24        39        21
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_2
CC  AC: cluster_2
CC  id: cluster_2
CC  name: cluster_2
CC  version: 
CC  name: cluster_2
CC  description: rgrmCAsrTGgyg
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aggcCAcgTGgtg
CC  consensus.strict.rc: CACCACGTGGCCT
CC  consensus.IUPAC: rgrmCAsrTGgyg
CC  consensus.IUPAC.rc: CRCCAYSTGKYCY
CC  consensus.regexp: [ag]g[ag][ac]CA[cg][ag]TGg[ct]g
CC  consensus.regexp.rc: C[AG]CCA[CT][CG]TG[GT][CT]C[CT]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 19
CC  merged_AC: 'cluster1:::homer_108.SMCATCTGKH,cluster1:::homer_89.RCCATMTGTT,cluster1:::homer_117.ACCATCTGTT,cluster1:::homer_138.GCCATCTGTT,cluster1:::homer_113.NAMCAGCTGK,cluster1:::homer_132.MCAGCTGBYH,cluster1:::homer_106.KRRCAGCTGGTS,cluster1:::homer_90.VNRVCAGCTGGY,cluster1:::homer_99.NNVVCAGCTGBN,cluster1:::homer_107.GTCACGTGGT,cluster1:::homer_51.RTCATGTGAC,cluster1:::homer_95.DGCACACGTG,cluster1:::homer_151.VCCACGTG,cluster1:::homer_66.GNCACGTG,cluster1:::homer_84.GHCACGTG,cluster1:::homer_114.RCCACGTGGYYN,cluster1:::homer_73.SGTCACGTGR,cluster1:::homer_124.VVCCACGTGG,cluster1:::homer_87.VRCCACGTGG'
CC  merged_ID: 'homer_108.SMCATCTGKH,homer_89.RCCATMTGTT,homer_117.ACCATCTGTT,homer_138.GCCATCTGTT,homer_113.NAMCAGCTGK,homer_132.MCAGCTGBYH,homer_106.KRRCAGCTGGTS,homer_90.VNRVCAGCTGGY,homer_99.NNVVCAGCTGBN,homer_107.GTCACGTGGT,homer_51.RTCATGTGAC,homer_95.DGCACACGTG,homer_151.VCCACGTG,homer_66.GNCACGTG,homer_84.GHCACGTG,homer_114.RCCACGTGGYYN,homer_73.SGTCACGTGR,homer_124.VVCCACGTGG,homer_87.VRCCACGTGG'
XX
//
